-- ============================================================================
-- == AceLocale Localisation File - enUS (US English Locale).                ==
-- ==                                                                        ==
-- == This file provides "key=value" references to messages used by the      ==
-- == addon. Other versions of this file may exist for alternative languages ==
-- == as appropriate.                                                        ==
-- ============================================================================

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L         = AceLocale:NewLocale("HalonaTools", "enUS", true)

if not L then return end

-- ============================================================================
-- == Localisation Data.                                                     ==
-- ==                                                                        ==
-- == Each entry is provided in the following form:                          ==
-- ==                                                                        ==
-- == L["{keyname}"] = "{value}"                                             ==
-- ==                                                                        ==
-- == These keys are then referenced within the main LUA code-files whenever ==
-- == one of the values needs to be retrieved, assuming the reference "L"    ==
-- == has first been configured using the standard declaration format.       ==
-- ==                                                                        ==
-- == local L = LibStub("AceLocale-3.0"):GetLocale("HalonaTools")            ==
-- ==                                                                        ==
-- ============================================================================

-- ============================================================================
-- == Localisation Data for Component: ALL (ie: used by multiple components.)==
-- ============================================================================

L["addon-name"]                 = "HalonaTools"
L["addon-version-name"]         = "Legion"
L["addon-version-number"]       = "2.50"

L["addon-desc-01"]              = "A collection of useful tools and utilities for"
L["addon-desc-02"]              = "smarter than average bears."

L["default-guild-name"]         = "Halona"

-- == "WoW API" options. ======================================================

L["wow-api-lmb-click"]          = "LeftButton"
L["wow-api-rmb-click"]          = "RightButton"

-- == "Data Value" options. ===================================================

L["all-data-unset"]             = "<unset>"
L["all-text-separator"]         = "::"

-- ============================================================================
-- == Localisation Data common to all components:                            ==
-- ============================================================================
L["all-data-status-on"]               = "On"
L["all-data-status-off"]              = "Off"
L["all-data-status-0"]                = "0"
L["all-data-status-1"]                = "1"

L["all-data-classname-deathknight"]   = "Death Knight"
L["all-data-classname-druid"]         = "Druid"
L["all-data-classname-hunter"]        = "Hunter"
L["all-data-classname-mage"]          = "Mage"
L["all-data-classname-monk"]          = "Monk"
L["all-data-classname-paladin"]       = "Paladin"
L["all-data-classname-priest"]        = "Priest"
L["all-data-classname-rogue"]         = "Rogue"
L["all-data-classname-shaman"]        = "Shaman"
L["all-data-classname-warlock"]       = "Warlock"
L["all-data-classname-warrior"]       = "Warrior"

L["all-data-rolename-damager"]        = "DAMAGER"
L["all-data-rolename-healer"]         = "HEALER"
L["all-data-rolename-none"]           = "NONE"
L["all-data-rolename-tank"]           = "TANK"

L["all-data-character-max-level"]     = "90"

-- ============================================================================
-- == Localisation Data common to all components:                            ==
-- ============================================================================
L["all-comms-channel-name-whisper-bn"]      = "BattleNet Whisper"

-- ============================================================================
-- == Localisation Data for Prime Resource: HalonaTools                      ==
-- ============================================================================
L["ht-raid-invites-begin-gmotd-01"]         = "The Raid Invitation Period has begun. Whisper the word 'invite' to CHARACTER_NAME now for an automatic invitation to the raid."
L["ht-raid-invites-begin-gchat-01"]         = "The Raid Invitation Period has begun. Whisper the word 'invite' to CHARACTER_NAME now for an automatic invitation to the raid."
L["ht-raid-invites-begin-title-01"]         = "RAID INVITATION PERIOD"

L["ht-raid-session-begin-gmotd-01"]         = "The Raid Session has begun. Whisper the phrase 'wl add' to CHARACTER_NAME now to join the wait-list for the raid."
L["ht-raid-session-begin-gchat-01"]         = "The Raid Session has begun. Whisper the phrase 'wl add' to CHARACTER_NAME now to join the wait-list for the raid."
L["ht-raid-session-begin-title-01"]         = "RAID SESSION STARTED"

L["ht-raid-check-skipped-not-max-level"]    = "[HT] - Guild Activity Monitor - You are not max-level, skipping checks."
L["ht-raid-check-skipped-already-grouped"]  = "[HT] - Guild Activity Monitor - You are grouped, skipping checks."
L["ht-raid-check-skipped-inviter"]          = "[HT] - Guild Activity Monitor - Invitation Period Open - You are the official raid inviter."
L["ht-raid-check-skipped-wait-lister"]      = "[HT] - Guild Activity Monitor - Raid Session in Progress - You are the official wait-list operator."
L["ht-raid-not-in-progress-01"]             = "[HT] - Guild Activity Monitor - There is currently no raid event in progress to join."

L["ht-raid-session-end-gmotd-01"]           = "Check the in-game calendar for details of our forthcoming raid events."
L["ht-raid-session-end-gchat-01"]           = "The Raid Session has ended. Thank you for playing tonight and see you at the next one. Game over man, game over!!!"
L["ht-raid-session-end-title-01"]           = "RAID SESSION ENDED"

L["ht-raid-pull-timer-01"]                  = "Pull Timer"
L["ht-raid-pull-timer-02"]                  = "A TIMER_DURATION pull-timer has begun!"

L["ht-raid-break-timer-01"]                 = "Raid Break"
L["ht-raid-break-timer-02"]                 = "The raid break timer is up! You have TIMER_DURATION minutes to take a bio, grab a drink and kiss your loved ones. See you back here when the timer runs out!"

L["ht-usage-status-maxversion"]             = "Current Version: VERSION_NAME:VERSION_NUMBER."
L["ht-usage-status-uptodate"]               = ">> Up-to-Date...: "
L["ht-usage-status-outofdate"]              = ">> Out-of-Date..: "
L["ht-usage-status-missing"]                = ">> Missing......: "
L["ht-usage-status-report-title"]           = "[HT] - Report - Addon Usage"

L["ht-show-voip-account-details-title"]     = "VOIP Account Details:"
L["ht-show-voip-account-details-type"]      = "Type: TYPE"
L["ht-show-voip-account-details-hostname"]  = "Hostname: HOSTNAME"
L["ht-show-voip-account-details-portnumber"]= "Port-Number: PORTNUMBER"
L["ht-show-voip-account-details-username"]  = "Username: USERNAME"
L["ht-show-voip-account-details-password"]  = "Password: PASSWORD"

L["ht-show-killorder-title"]                = " Target Kill Order:"
L["ht-show-killorder-msg-01"]               = " 1 - {skull} - Skull"
L["ht-show-killorder-msg-02"]               = " 2 - {cross} - Cross"
L["ht-show-killorder-msg-03"]               = " 3 - {square} - Square. [Also: Ice Cube]"
L["ht-show-killorder-msg-04"]               = " 4 - {moon} - Moon"
L["ht-show-killorder-msg-05"]               = " 5 - {triangle} - Triangle. [Also: Toblerone]"
L["ht-show-killorder-msg-06"]               = " 6 - {diamond} - Diamond. [Also: Dildo]"
L["ht-show-killorder-msg-07"]               = " 7 - {circle} - Circle - [Also: Nipple]"
L["ht-show-killorder-msg-08"]               = " 8 - {star} - Star"

-- Server security restricts access/functions so no problem distributing
-- Halona account details in the public release of HalonaTools addon.
L["halona-guild-voip-account-type"]         = "Mumble"
L["halona-guild-voip-account-hostname"]     = "london1.mmo-mumble.com"
L["halona-guild-voip-account-portnumber"]   = "56376"
L["halona-guild-voip-account-username"]     = "{Your-Character-Name}"
L["halona-guild-voip-account-password"]     = "Baloney"

L["ht-arc-no-master-looter-set"]            = "[HT] - Auto Raid Checks - No Master Looter Set."
L["ht-arc-auto-convert-invites-to-session"] = "[HT] - Auto Raid Checks - Auto-Converting Raid Invitation Period to Raid Session."
L["ht-arc-combat-when-play-mode-invites"]   = "[HT] - Auto Raid Checks - Combat Detected When Raid Mode = 'Invites'"

L["ht-arc-auto-set-ml"]                     = "[HT] - Auto Raid Checks - Auto-Setting Master Looter. [CHARACTER_NAME]"
L["ht-arc-auto-set-ml-method"]              = "master"
L["ht-arc-auto-set-ml-threshold"]           = "ITEM_QUALITY2_DESC"

L["ht-admin-check-complete"]                = "[HT] - Guild Admin - Check Complete"

L["ht-admin-trial-officer-notes-title"]     = "[HT] - Guild Admin - Check Trial Member Officer Notes"
L["ht-admin-trial-officer-notes-test"]      = "Test: Check Trial Member Officer Notes"
L["ht-admin-trial-officer-notes-expected"]  = "Expected: 'Trial yyyy.mm.dd'"
L["ht-admin-trial-officer-notes-failures"]  = "Failures: "
L["ht-admin-trial-officer-notes-alert"]     = "Alert: A guild admin check failed. See chat window for details."

L["ht-admin-trial-durations-title"]         = "[HT] - Guild Admin - Check Trial Member Durations"
L["ht-admin-trial-durations-test"]          = "Test: Check Trial Member Durations"
L["ht-admin-trial-durations-expected"]      = "Expected: 'Less than 30 days."
L["ht-admin-trial-durations-failures"]      = "Failures: "
L["ht-admin-trial-durations-alert"]         = "Alert: A guild admin check failed. See chat window for details."

L["ht-admin-alt-public-notes-title"]        = "[HT] - Guild Admin - Check Alt Character Public Notes"
L["ht-admin-alt-public-notes-test"]         = "Test: Check Alt Character Public Notes"
L["ht-admin-alt-public-notes-expected"]     = "Expected: '{main-character-name}'"
L["ht-admin-alt-public-notes-failures"]     = "Failures: "
L["ht-admin-alt-public-notes-alert"]        = "Alert: A guild admin check failed. See chat window for details."

L["ht-admin-member-officer-notes-title"]    = "[HT] - Guild Admin - Check Member Officer Notes"
L["ht-admin-member-officer-notes-test"]     = "Test: Check Member Officer Notes"
L["ht-admin-member-officer-notes-expected"] = "Expected: The 'trial start date' note should be removed."
L["ht-admin-member-officer-notes-failures"] = "Failures: "
L["ht-admin-member-officer-notes-alert"]    = "Alert: A guild admin check failed. See chat window for details."

L["ht-list-all-officer-mains-title"]        = "[HT] - List - Officer Ranked Main Characters:"
L["ht-list-all-member-mains-title"]         = "[HT] - List - Member Ranked (Active + Social + Retired) Main Characters:"
L["ht-list-all-active-member-mains-title"]  = "[HT] - List - Member Ranked (Active) Main Characters:"
L["ht-list-all-social-member-mains-title"]  = "[HT] - List - Member Ranked (Social) Main Characters:"
L["ht-list-all-retired-member-mains-title"] = "[HT] - List - Member Ranked (Retired) Main Characters:"
L["ht-list-all-trial-mains-title"]          = "[HT] - List - Trial Ranked Main Characters:"
L["ht-list-all-trial-durations-days"]       = "day/s"
L["ht-list-all-alts-pre-title"]             = "[HT] - List - ALT_NAME is an alt of CHARACTER_NAME:"
L["ht-list-all-alts-title"]                 = "[HT] - List - All Characters Associated with CHARACTER_NAME:"
L["ht-list-character-has-no-alts"]          = "[HT] - List - CHARACTER_NAME has no other associated characters."

L["ht-list-all-alts-not-in-guild"]          = "[HT] - Character CHARACTER_NAME is not in the guild."
L["ht-list-all-alts-not-searchable"]        = "[HT] - Character CHARACTER_NAME could not be processed."

-- ============================================================================
-- == Localisation Data for Component: HTBrokerSupport                       ==
-- ============================================================================

-- == Text Label Configuration Options. =======================================

L["ldb-textlabel-busyresponder"]            = "BEGIN_COLOR_TEXTMsgs(END_COLORBEGIN_COLOR_NUMNUM_MESSAGESEND_COLORBEGIN_COLOR_TEXT)END_COLOR"

L["ldb-textlabel-gs-members"]               = "M"
L["ldb-textlabel-gs-raiders"]               = "R"
L["ldb-textlabel-gs-officers"]              = "O"
L["ldb-textlabel-gs-characters"]            = "C"

L["ldb-textlabel-playmode"]                 = "P"
L["ldb-textlabel-playmode-offtime"]         = "O"
L["ldb-textlabel-playmode-invites"]         = "I"
L["ldb-textlabel-playmode-raiding"]         = "R"

L["ldb-textlabel-combatstatus-in"]          = "IC"
L["ldb-textlabel-combatstatus-out"]         = "OOC"

-- == Tooltip Configuration Options. ==========================================

L["ldb-tooltip-heading-guildinfo"]          = "Guild Information:"
L["ldb-tooltip-item-name-name"]             = "Name"
L["ldb-tooltip-item-name-rank"]             = "Rank"
L["ldb-tooltip-item-name-level"]            = "Level"

L["ldb-tooltip-heading-guildstats"]         = "Guild Statistics:"
L["ldb-tooltip-item-name-members"]          = "Members"
L["ldb-tooltip-item-name-raiders"]          = "Raiders"
L["ldb-tooltip-item-name-officers"]         = "Officers"
L["ldb-tooltip-item-name-characters"]       = "Characters"

L["ldb-tooltip-heading-gmotd"]              = "Guild Message of the Day:"
L["ldb-tooltip-item-name-playmode"]         = "Guild Play Mode:"
L["ldb-tooltip-item-text-playmode-offtime"] = "Off-Time"
L["ldb-tooltip-item-text-playmode-invites"] = "Invites Open"
L["ldb-tooltip-item-text-playmode-raiding"] = "Raid In Progress"

L["ldb-tooltip-heading-guildofficers"]      = "Guild Officers:"
L["ldb-tooltips-officers-offline-query"]    = "Offline"

L["ldb-tooltip-heading-tools"]              = "Tools:"
L["ldb-tooltip-item-name-autoinvitations"]  = "AutoInvitations"
L["ldb-tooltip-item-name-buffannouncer"]    = "BuffAnnouncer"
L["ldb-tooltip-item-name-buffmonitor"]      = "BuffMonitor"

L["ldb-tooltip-item-name-busyresponder"]    = "Busy Responder"
L["ldb-tooltip-item-text-busyresponder"]    = " msg/s"
L["ldb-tooltip-item-name-br-profile"]       = "Active Profile"
L["ldb-tooltip-item-name-rms-timer"]        = "Recruitment Timer"
L["ldb-tooltip-item-value-rms-timer"]       = "s"
L["ldb-tooltip-item-name-rms-grouplock"]    = "Group Lock"
L["ldb-tooltip-item-name-rms-prefguild"]    = "Preferred Guild"
L["ldb-tooltip-item-name-rms-channel"]      = "Current Channel"
L["ldb-tooltip-item-name-heartbeat-timer"]  = "Heartbeat Timer"

L["ldb-tooltip-item-name-debugmode-timer"]   = "Debug Mode"
L["ldb-tooltip-item-name-debugfilter-timer"] = "Debug Filter"

L["ldb-tooltip-heading-actions"]            = "Button Actions:"
L["ldb-tooltip-item-name-leftclick"]        = "Left Click"
L["ldb-tooltip-item-value-leftclick"]       = "Join Guild Raid"
L["ldb-tooltip-item-name-rightclick"]       = "Right Click"
L["ldb-tooltip-item-value-rightclick"]      = "Show Menu"

L["ldb-tooltip-heading-actions"]            = "Button Actions:"
L["ldb-tooltip-item-label-left"]            = "Left Click"
L["ldb-tooltip-item-label-right"]           = "Right Click"

L["ldb-tooltip-item-value-left"]            = "Join Guild Raid"
L["ldb-tooltip-item-value-left-alt"]        = "Show BusyResponder Messages"
L["ldb-tooltip-item-value-left-ctrl"]       = "Enable/Disable BusyResponder"
L["ldb-tooltip-item-value-left-ctrl-alt"]   = "Clear BusyResponder Messages"

L["ldb-tooltip-item-value-right"]           = "Show Menu"
L["ldb-tooltip-item-value-right-alt"]       = "Perform Ready Check"
L["ldb-tooltip-item-value-right-ctrl"]      = "Config"
L["ldb-tooltip-item-value-right-ctrl-alt"]  = "BM: Combat Checking"

L["ldb-tooltip-item-plus-alt"]              = "+<Alt>"
L["ldb-tooltip-item-plus-ctl"]              = "+<Ctrl>"

L["ldb-tooltip-heading-nothing-enabled"]    = "Important:"
L["ldb-tootip-content-nothing-enabled-01"]  = "No tooltip content enabled."
L["ldb-tootip-content-nothing-enabled-02"]  = "Please enable tooltip content via"
L["ldb-tootip-content-nothing-enabled-03"]  = "the 'Tooltip Options' menu."

-- == "Halona Tools" menu and its options. ====================================

L["ldb-menu-main-name"]                     = "HalonaTools Menu"

L["ldb-menu-item-about-txt-name"]           = "About"
L["ldb-menu-item-about-tip-name"]           = "About"
L["ldb-menu-item-about-tip-desc"]           = "About the HalonaTools addon."

L["ldb-menu-item-closemenu-txt-name"]       = "Close Menu"
L["ldb-menu-item-closemenu-tip-name"]       = "Close Menu"
L["ldb-menu-item-closemenu-tip-desc"]       = "Closes and hides the drop-down menus."

-- == "Buff Announcer Functions" menu and its options. ========================

L["ldb-menu-buffannouncer-name"]              = "Buff-Announcer Menu"

L["ldb-menu-heading-buffannouncer-txt-name"] = "Buff-Announcer"
L["ldb-menu-heading-buffannouncer-tip-name"] = "Buff-Announcer"
L["ldb-menu-heading-buffannouncer-tip-desc"] = "Provides functions related to announcing buffs."

L["ldb-menu-item-ba-enabled-txt-name"]      = "Enable Buff-Announcer"
L["ldb-menu-item-ba-enabled-tip-name"]      = "Enable Buff-Announcer"
L["ldb-menu-item-ba-enabled-tip-desc"]      = "Enables the buff-announcer tool."

L["ldb-menu-item-ba-food-enabled-txt-name"] = "Announce Team Food Buffs"
L["ldb-menu-item-ba-food-enabled-tip-name"] = "Announce Team Food Buffs"
L["ldb-menu-item-ba-food-enabled-tip-desc"] = "Enables the announcements for team food buffs."

L["ldb-menu-item-ba-cauldron-enabled-txt-name"] = "Announce Cauldrons/Banquets"
L["ldb-menu-item-ba-cauldron-enabled-tip-name"] = "Announce Cauldrons/Banquets"
L["ldb-menu-item-ba-cauldron-enabled-tip-desc"] = "Enables the announcements for cauldrons/banquets."

L["ldb-menu-item-ba-healthstone-enabled-txt-name"] = "Announce Soul-Well"
L["ldb-menu-item-ba-healthstone-enabled-tip-name"] = "Announce Soul-Well"
L["ldb-menu-item-ba-healthstone-enabled-tip-desc"] = "Enables the announcements for soul-wells."

L["ldb-menu-item-ba-foodtable-enabled-txt-name"] = "Announce Food Table"
L["ldb-menu-item-ba-foodtable-enabled-tip-name"] = "Announce Food Table"
L["ldb-menu-item-ba-foodtable-enabled-tip-desc"] = "Enables the announcements for food tables."

L["ldb-menu-item-ba-repairbot-enabled-txt-name"] = "Announce Repair Bot"
L["ldb-menu-item-ba-repairbot-enabled-tip-name"] = "Announce Repair Bot"
L["ldb-menu-item-ba-repairbot-enabled-tip-desc"] = "Enables the announcements for repair bots."

-- == "Buff Monitor Functions" menu and its options. ==========================

L["ldb-menu-buffmonitor-name"]              = "Buff-Monitor Menu"

L["ldb-menu-heading-buffmonitor-txt-name"]  = "Buff-Monitor"
L["ldb-menu-heading-buffmonitor-tip-name"]  = "Buff-Monitor"
L["ldb-menu-heading-buffmonitor-tip-desc"]  = "Provides functions related to monitoring buffs."

L["ldb-menu-manual-checks-name"]            = "Manual Checks"

L["ldb-menu-item-doselfbuffcheck-txt-name"] = "Check Self (CHAT)"
L["ldb-menu-item-doselfbuffcheck-tip-name"] = "Check Self (CHAT)"
L["ldb-menu-item-doselfbuffcheck-tip-desc"] = "Performs a manual self-buff check according to the current configuration settings."

L["ldb-menu-item-doraidbuffcheck-raid-txt-name"] = "Check Raid (RAID)"
L["ldb-menu-item-doraidbuffcheck-raid-tip-name"] = "Check Raid (RAID)"
L["ldb-menu-item-doraidbuffcheck-raid-tip-desc"] = "Performs a manual raid-buff check according to the current configuration settings."

L["ldb-menu-item-doraidbuffcheck-chat-txt-name"] = "Check Raid (CHAT)"
L["ldb-menu-item-doraidbuffcheck-chat-tip-name"] = "Check Raid (CHAT)"
L["ldb-menu-item-doraidbuffcheck-chat-tip-desc"] = "Performs a manual raid-buff check according to the current configuration settings."

L["ldb-menu-automatic-checks-name"]         = "Automatic Checks"

L["ldb-menu-item-bm-enabled-txt-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-bm-enabled-tip-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-bm-enabled-tip-desc"]      = "Enables the buff-monitor tool."

L["ldb-menu-item-bm-on-heartbeat-txt-name"] = "Check on Heartbeat"
L["ldb-menu-item-bm-on-heartbeat-tip-name"] = "Check on Heartbeat"
L["ldb-menu-item-bm-on-heartbeat-tip-desc"] = "When enabled, causes a buff-check to occur on each 'heartbeat' of HT. The heartbeat typically occurs once every 5 minutes."

L["ldb-menu-item-bm-on-readycheck-txt-name"] = "Check on Ready-Check"
L["ldb-menu-item-bm-on-readycheck-tip-name"] = "Check on Ready-Check"
L["ldb-menu-item-bm-on-readycheck-tip-desc"] = "When enabled, causes a buff-check to occur whenever a ready-check is performed."

L["ldb-menu-item-bm-on-combatcheck-txt-name"] = "Check on Combat-Start"
L["ldb-menu-item-bm-on-combatcheck-tip-name"] = "Check on Combat-Start"
L["ldb-menu-item-bm-on-combatcheck-tip-desc"] = "When enabled, causes a buff-check to occur whenever combat is started."

L["ldb-menu-item-bm-inc-mists-txt-name"]    = "Include Mists Buffs"
L["ldb-menu-item-bm-inc-mists-tip-name"]    = "Include Mists Buffs"
L["ldb-menu-item-bm-inc-mists-tip-desc"]    = "Determines whether buffs from the Mists expansion are considered acceptable or not."

L["ldb-menu-item-bm-inc-cata-txt-name"]     = "Include Cataclysm Buffs"
L["ldb-menu-item-bm-inc-cata-tip-name"]     = "Include Cataclysm Buffs"
L["ldb-menu-item-bm-inc-cata-tip-desc"]     = "Determines whether buffs from the Cataclysm expansion are considered acceptable or not."

L["ldb-menu-item-bm-inc-wrath-txt-name"]    = "Include Wrath Buffs"
L["ldb-menu-item-bm-inc-wrath-tip-name"]    = "Include Wrath Buffs"
L["ldb-menu-item-bm-inc-wrath-tip-desc"]    = "Determines whether buffs from the Wrath expansion are considered acceptable or not."

L["ldb-menu-item-doflaskcheck-txt-name"]    = "Check Flasks"
L["ldb-menu-item-doflaskcheck-tip-name"]    = "Check Flasks"
L["ldb-menu-item-doflaskcheck-tip-desc"]    = "Determines whether flasks should be checked or not."

L["ldb-menu-item-dobelixircheck-txt-name"]  = "Check Battle Elixirs"
L["ldb-menu-item-dobelixircheck-tip-name"]  = "Check Battle Elixirs"
L["ldb-menu-item-dobelixircheck-tip-desc"]  = "Determines whether battle elixirs should be checked or not."

L["ldb-menu-item-dogelixircheck-txt-name"]  = "Check Guardian Elixirs"
L["ldb-menu-item-dogelixircheck-tip-name"]  = "Check Guardian Elixirs"
L["ldb-menu-item-dogelixircheck-tip-desc"]  = "Determines whether guardian elixirs should be checked or not."

L["ldb-menu-item-roguepoisons-txt-name"]  = "Check Rogue Poisons"
L["ldb-menu-item-roguepoisons-tip-name"]  = "Check Rogue Poisons"
L["ldb-menu-item-roguepoisons-tip-desc"]  = "Determines whether rogue poisons should be checked or not."

-- == "Busy Responder Functions" menu and its options. ========================

L["ldb-menu-busyresponder-name"]             = "Busy Responder Menu"

L["ldb-menu-heading-busyresponder-txt-name"] = "Busy Responder"
L["ldb-menu-heading-busyresponder-tip-name"] = "Busy Responder"
L["ldb-menu-heading-busyresponder-tip-desc"] = "Provides a basic message logging service when a player chooses to be AFK."

L["ldb-menu-item-brenabled-txt-name"]        = "Enable Busy Responder"
L["ldb-menu-item-brenabled-tip-name"]        = "Enable Busy Responder"
L["ldb-menu-item-brenabled-tip-desc"]        = "Enables the busy responder tool."

L["ldb-menu-item-showsavedmsgs-txt-name"]    = "Show Saved Messages"
L["ldb-menu-item-showsavedmsgs-tip-name"]    = "Show Saved Messages"
L["ldb-menu-item-showsavedmsgs-tip-desc"]    = "Shows the saved messages to the player."

L["ldb-menu-item-clearsavedmsgs-txt-name"]   = "Clear Saved Messages"
L["ldb-menu-item-clearsavedmsgs-tip-name"]   = "Clear Saved Messages"
L["ldb-menu-item-clearsavedmsgs-tip-desc"]   = "Clears all saved messages."

L["ldb-menu-item-profile-select-busy-txt-name"]     = "Select Profile: Busy"
L["ldb-menu-item-profile-select-busy-tip-name"]     = "Select Profile: Busy"
L["ldb-menu-item-profile-select-busy-tip-desc"]     = "Selects the 'busy' profile."

L["ldb-menu-item-profile-select-away-txt-name"]    = "Select Profile: Away"
L["ldb-menu-item-profile-select-away-tip-name"]    = "Select Profile: Away"
L["ldb-menu-item-profile-select-away-tip-desc"]    = "Selects the 'away' profile."

L["ldb-menu-item-profile-select-recruiting-txt-name"]    = "Select Profile: Recruiting"
L["ldb-menu-item-profile-select-recruiting-tip-name"]    = "Select Profile: Recruiting"
L["ldb-menu-item-profile-select-recruiting-tip-desc"]    = "Selects the 'recruiting' profile."

L["ldb-menu-item-profile-select-custom-txt-name"]  = "Select Profile: Custom"
L["ldb-menu-item-profile-select-custom-tip-name"]  = "Select Profile: Custom"
L["ldb-menu-item-profile-select-custom-tip-desc"]  = "Selects the 'custom' profile."

L["ldb-menu-item-profile-select-raiding-txt-name"]  = "Select Profile: Raiding"
L["ldb-menu-item-profile-select-raiding-tip-name"]  = "Select Profile: Raiding"
L["ldb-menu-item-profile-select-raiding-tip-desc"]  = "Selects the 'raiding' profile."

L["ldb-menu-item-profile-save-txt-name"]     = "Save Profile"
L["ldb-menu-item-profile-save-tip-name"]     = "Save Profile"
L["ldb-menu-item-profile-save-tip-desc"]     = "Saves the current settings to the current profile."

L["ldb-menu-item-allowguildmember-txt-name"] = "Always Allow Guild Members"
L["ldb-menu-item-allowguildmember-tip-name"] = "Always Allow Guild Members"
L["ldb-menu-item-allowguildmember-tip-desc"] = "Ensures Guild Member messages always get through."

L["ldb-menu-item-allowguildofficer-txt-name"] = "Always Allow Guild Officers"
L["ldb-menu-item-allowguildofficer-tip-name"] = "Always Allow Guild Officers"
L["ldb-menu-item-allowguildofficer-tip-desc"] = "Ensures Guild Officer messages always get through."

L["ldb-menu-item-allowraidmember-txt-name"] = "Always Allow Raid Members"
L["ldb-menu-item-allowraidmember-tip-name"] = "Always Allow Raid Members"
L["ldb-menu-item-allowraidmember-tip-desc"] = "Ensures Raid Member messages always get through."

L["ldb-menu-item-allowpartymember-txt-name"] = "Always Allow Party Members"
L["ldb-menu-item-allowpartymember-tip-name"] = "Always Allow Party Members"
L["ldb-menu-item-allowpartymember-tip-desc"] = "Ensures Party Member messages always get through."

L["ldb-menu-item-allowfriend-txt-name"]       = "Always Allow Friends"
L["ldb-menu-item-allowfriend-tip-name"]       = "Always Allow Friends"
L["ldb-menu-item-allowfriend-tip-desc"]       = "Ensures Friend messages always get through."

L["ldb-menu-item-allowrealidfriend-txt-name"] = "Always Allow Real-ID Friends"
L["ldb-menu-item-allowrealidfriend-tip-name"] = "Always Allow Real-ID Friends"
L["ldb-menu-item-allowrealidfriend-tip-desc"] = "Ensures Real-ID Friend messages always get through."

L["ldb-menu-item-auto-select-profile-txt-name"] = "Auto Select Profile"
L["ldb-menu-item-auto-select-profile-tip-name"] = "Auto Select Profile"
L["ldb-menu-item-auto-select-profile-tip-desc"] = "Selects a profile automatically, depending upon the user's current activity."

-- == "Raid Functions" menu and its options. ==================================

L["ldb-menu-raid-name"]                     = "Raid Menu"

L["ldb-menu-heading-raid-txt-name"]         = "Raid Functions"
L["ldb-menu-heading-raid-tip-name"]         = "Raid Functions"
L["ldb-menu-heading-raid-tip-desc"]         = "Provides functions related to raiding."

L["ldb-menu-item-end-raid-txt-name"]        = "End Raid Session"
L["ldb-menu-item-end-raid-tip-name"]        = "End Raid Session"
L["ldb-menu-item-end-raid-tip-desc"]        = "Terminates the raid period with an announcement, updates the GMOTD."

L["ldb-menu-item-end-raid-quietly-txt-name"] = "End Raid Session (Quietly)"
L["ldb-menu-item-end-raid-quietly-tip-name"] = "End Raid Session (Quietly)"
L["ldb-menu-item-end-raid-quietly-tip-desc"] = "Terminates the raid period without an announcement, updates the GMOTD."

L["ldb-menu-item-disband-raid-txt-name"]    = "Disband Raid"
L["ldb-menu-item-disband-raid-tip-name"]    = "Disband Raid"
L["ldb-menu-item-disband-raid-tip-desc"]    = "Disbands the current raid group. First updates the guild's play-mode to off-time if appropriate."

L["ldb-menu-item-voip-chat-txt-name"]       = "Send to CHAT"
L["ldb-menu-item-voip-chat-tip-name"]       = "Send to CHAT"
L["ldb-menu-item-voip-chat-tip-desc"]       = "Shows the VOIP Account Details in the CHAT channel."

L["ldb-menu-item-voip-guild-txt-name"]      = "Send to GUILD"
L["ldb-menu-item-voip-guild-tip-name"]      = "Send to GUILD"
L["ldb-menu-item-voip-guild-tip-desc"]      = "Shows the VOIP Account Details in the GUILD channel."

L["ldb-menu-item-voip-party-txt-name"]      = "Send to PARTY"
L["ldb-menu-item-voip-party-tip-name"]      = "Send to PARTY"
L["ldb-menu-item-voip-party-tip-desc"]      = "Shows the VOIP Account Details in the PARTY channel."

L["ldb-menu-item-voip-raid-txt-name"]       = "Send to RAID"
L["ldb-menu-item-voip-raid-tip-name"]       = "Send to RAID"
L["ldb-menu-item-voip-raid-tip-desc"]       = "Shows the VOIP Account Details in the RAID channel."

L["ldb-menu-item-killorder-chat-txt-name"]  = "Send to CHAT"
L["ldb-menu-item-killorder-chat-tip-name"]  = "Send to CHAT"
L["ldb-menu-item-killorder-chat-tip-desc"]  = "Shows the Kill Order Details in the CHAT channel."

L["ldb-menu-item-killorder-guild-txt-name"] = "Send to GUILD"
L["ldb-menu-item-killorder-guild-tip-name"] = "Send to GUILD"
L["ldb-menu-item-killorder-guild-tip-desc"] = "Shows the Kill Order Details in the GUILD channel."

L["ldb-menu-item-killorder-party-txt-name"] = "Send to PARTY"
L["ldb-menu-item-killorder-party-tip-name"] = "Send to PARTY"
L["ldb-menu-item-killorder-party-tip-desc"] = "Shows the Kill Order Details in the PARTY channel."

L["ldb-menu-item-killorder-raid-txt-name"]  = "Send to RAID"
L["ldb-menu-item-killorder-raid-tip-name"]  = "Send to RAID"
L["ldb-menu-item-killorder-raid-tip-desc"]  = "Shows the Kill Order Details in the RAID channel."

L["ldb-menu-item-dbm-pull-10s-txt-name"]    = "Pull Timer - 10 seconds"
L["ldb-menu-item-dbm-pull-10s-tip-name"]    = "Pull Timer - 10 seconds"
L["ldb-menu-item-dbm-pull-10s-tip-desc"]    = "Creates a pull timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-03m-txt-name"]   = "Break Timer - 3 mins"
L["ldb-menu-item-dbm-timer-03m-tip-name"]   = "Break Timer - 3 mins"
L["ldb-menu-item-dbm-timer-03m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-05m-txt-name"]   = "Break Timer - 5 mins"
L["ldb-menu-item-dbm-timer-05m-tip-name"]   = "Break Timer - 5 mins"
L["ldb-menu-item-dbm-timer-05m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-10m-txt-name"]   = "Break Timer - 10 mins"
L["ldb-menu-item-dbm-timer-10m-tip-name"]   = "Break Timer - 10 mins"
L["ldb-menu-item-dbm-timer-10m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-15m-txt-name"]   = "Break Timer - 15 mins"
L["ldb-menu-item-dbm-timer-15m-tip-name"]   = "Break Timer - 15 mins"
L["ldb-menu-item-dbm-timer-15m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-20m-txt-name"]   = "Break Timer - 20 mins"
L["ldb-menu-item-dbm-timer-20m-tip-name"]   = "Break Timer - 20 mins"
L["ldb-menu-item-dbm-timer-20m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-25m-txt-name"]   = "Break Timer - 25 mins"
L["ldb-menu-item-dbm-timer-25m-tip-name"]   = "Break Timer - 25 mins"
L["ldb-menu-item-dbm-timer-25m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-dbm-timer-30m-txt-name"]   = "Break Timer - 30 mins"
L["ldb-menu-item-dbm-timer-30m-tip-name"]   = "Break Timer - 30 mins"
L["ldb-menu-item-dbm-timer-30m-tip-desc"]   = "Creates a break timer using the DBM:Timer functionality."

L["ldb-menu-item-do-ready-check-txt-name"]  = "Do Ready Check"
L["ldb-menu-item-do-ready-check-tip-name"]  = "Do Ready Check"
L["ldb-menu-item-do-ready-check-tip-desc"]  = "Performs a standard raid-wide ready check."

L["ldb-menu-item-auto-conv-invites-to-session-txt-name"] = "Auto-Convert Invites to Session"
L["ldb-menu-item-auto-conv-invites-to-session-tip-name"] = "Auto-Convert Invites to Session"
L["ldb-menu-item-auto-conv-invites-to-session-tip-desc"] = "Automatically converts the raid invitations period to the raid session period."

L["ldb-menu-item-auto-set-ml-txt-name"]     = "Auto-Set Master Loot"
L["ldb-menu-item-auto-set-ml-tip-name"]     = "Auto-Set Master Loot"
L["ldb-menu-item-auto-set-ml-tip-desc"]     = "Automatically sets the loot mode as Master Loot when enabled."

L["ldb-menu-item-auto-select-ml-txt-name"]  = "Auto-Select Master Looter"
L["ldb-menu-item-auto-select-ml-tip-name"]  = "Auto-Select Master Looter"
L["ldb-menu-item-auto-select-ml-tip-desc"]  = "Automatically selects the master looter when enabled."

-- == "Raid Invitations Organisers" menu and its options. =====================

L["ldb-menu-ria-name"]                      = "Select Invitations Organiser"

L["ldb-menu-heading-ria-txt-name"]          = "Begin Raid Invitation Period"
L["ldb-menu-heading-ria-tip-name"]          = "Begin Raid Invitation Period"
L["ldb-menu-heading-ria-tip-desc"]          = "Select the organiser of the raid invitation period."

L["ldb-menu-ria-player-name"]               = "QuickPicks"

L["ldb-menu-item-ria-select-tip-desc"]      = "Select this character to be the session organiser."

L["ldb-menu-ria-guildmembers-name"]         = "Guild Members"

-- == "Raid Queue Organiser" menu and its options. ============================

L["ldb-menu-rqa-name"]                      = "Select Queue Organiser"

L["ldb-menu-heading-rqa-txt-name"]          = "Begin Raid Session"
L["ldb-menu-heading-rqa-tip-name"]          = "Begin Raid Session"
L["ldb-menu-heading-rqa-tip-desc"]          = "Select the organiser of the raid session."

L["ldb-menu-rqa-player-name"]               = "QuickPicks"

L["ldb-menu-item-rqa-select-tip-desc"]      = "Select this character to be the session organiser."

L["ldb-menu-rqa-guildmembers-name"]         = "Guild Members"

-- == "Show VOIP Account Details" menu and its options. =======================

L["ldb-menu-voip-name"]                     = "Show VOIP Account Details"

L["ldb-menu-heading-voip-txt-name"]         = "Show VOIP Account Details"
L["ldb-menu-heading-voip-tip-name"]         = "Show VOIP Account Details"
L["ldb-menu-heading-voip-tip-desc"]         = "Displays the currently configured VOIP Account Details"

-- == "Show Kill Order Details" menu and its options. =========================

L["ldb-menu-killorder-name"]                = "Show Kill-Order Details"

L["ldb-menu-heading-killorder-txt-name"]    = "Show Kill-Order Details"
L["ldb-menu-heading-killorder-tip-name"]    = "Show Kill-Order Details"
L["ldb-menu-heading-killorder-tip-desc"]    = "Displays the currently configured Kill-Order details"

-- == "Pull Timers" menu and its options. =====================================

L["ldb-menu-pull-timers-name"]                  = "Pull Timers"

L["ldb-menu-heading-pull-timers-txt-name"]      = "Pull Timers"
L["ldb-menu-heading-pull-timers-tip-name"]      = "Pull Timers"
L["ldb-menu-heading-pull-timers-tip-desc"]      = "Offers a range of pull timers."

-- == "Bio-Break Timers" menu and its options. ================================

L["ldb-menu-bio-break-timers-name"]             = "Bio-Break Timers"

L["ldb-menu-heading-bio-break-timers-txt-name"] = "Bio-Break Timers"
L["ldb-menu-heading-bio-break-timers-tip-name"] = "Bio-Break Timers"
L["ldb-menu-heading-bio-break-timers-tip-desc"] = "Offers a range of bio-break timers."

-- == "ASML Selection Criteria" menu and its options. =========================

L["ldb-menu-asml-selection-criteria-name"]             = "ASML Selection Criteria"

L["ldb-menu-heading-asml-selection-criteria-txt-name"] = "ASML Selection Criteria"
L["ldb-menu-heading-asml-selection-criteria-tip-name"] = "ASML Selection Criteria"
L["ldb-menu-heading-asml-selection-criteria-tip-desc"] = "Permits the Auto-Select Master Looter (ASML) selection criteria to be selected."

L["ldb-menu-item-asml-test-rl-txt-name"]               = "Raid Leaders"
L["ldb-menu-item-asml-test-rl-tip-name"]               = "Raid Leaders"
L["ldb-menu-item-asml-test-rl-tip-desc"]               = "Increases the 'suitability' of a raid leader by 30 points."

L["ldb-menu-item-asml-test-ra-txt-name"]               = "Raid Assistants"
L["ldb-menu-item-asml-test-ra-tip-name"]               = "Raid Assistants"
L["ldb-menu-item-asml-test-ra-tip-desc"]               = "Increases the 'suitability' of a raid assistant by 20 points."

L["ldb-menu-item-asml-test-gm-txt-name"]               = "Guild Masters"
L["ldb-menu-item-asml-test-gm-tip-name"]               = "Guild Masters"
L["ldb-menu-item-asml-test-gm-tip-desc"]               = "Increases the 'suitability' of a guild master by 10 points."

L["ldb-menu-item-asml-test-go-txt-name"]               = "Guild Officers"
L["ldb-menu-item-asml-test-go-tip-name"]               = "Guild Officers"
L["ldb-menu-item-asml-test-go-tip-desc"]               = "Increases the 'suitability' of a guild officer by 10 points."

L["ldb-menu-item-asml-test-rm-txt-name"]               = "Raid Masters"
L["ldb-menu-item-asml-test-rm-tip-name"]               = "Raid Masters"
L["ldb-menu-item-asml-test-rm-tip-desc"]               = "Increases the 'suitability' of a raid master by 30 points."

L["ldb-menu-item-asml-test-dml-txt-name"]               = "Designated MLs"
L["ldb-menu-item-asml-test-dml-tip-name"]               = "Designated MLs"
L["ldb-menu-item-asml-test-dml-tip-desc"]               = "Increases the 'suitability' of a designated master looter by 200 points."

-- == "Guild Management" menu and its options. =================================

L["ldb-menu-guildmanagement-name"]                  = "Guild Management Menu"

L["ldb-menu-heading-guildmanagement-txt-name"]      = "Guild Management"
L["ldb-menu-heading-guildmanagement-tip-name"]      = "Guild Management"
L["ldb-menu-heading-guildmanagement-tip-desc"]      = "Provides functions related to guild management."

L["ldb-menu-gm-character-lists-name"]               = "Character Lists"

L["ldb-menu-item-gm-list-officers-txt-name"]        = "List Officers"
L["ldb-menu-item-gm-list-officers-tip-name"]        = "List Officers"
L["ldb-menu-item-gm-list-officers-tip-desc"]        = "Lists all officer-ranked main characters."

L["ldb-menu-item-gm-list-members-all-txt-name"]     = "List Members (All)"
L["ldb-menu-item-gm-list-members-all-tip-name"]     = "List Members (All)"
L["ldb-menu-item-gm-list-members-all-tip-desc"]     = "Lists all active and retired member-ranked main characters."

L["ldb-menu-item-gm-list-members-active-txt-name"]  = "List Members (Active)"
L["ldb-menu-item-gm-list-members-active-tip-name"]  = "List Members (Active)"
L["ldb-menu-item-gm-list-members-active-tip-desc"]  = "Lists all active member-ranked main characters."

L["ldb-menu-item-gm-list-members-social-txt-name"] = "List Members (Social)"
L["ldb-menu-item-gm-list-members-social-tip-name"] = "List Members (Social)"
L["ldb-menu-item-gm-list-members-social-tip-desc"] = "Lists all social member-ranked main characters."

L["ldb-menu-item-gm-list-members-retired-txt-name"] = "List Members (Retired)"
L["ldb-menu-item-gm-list-members-retired-tip-name"] = "List Members (Retired)"
L["ldb-menu-item-gm-list-members-retired-tip-desc"] = "Lists all retired member-ranked main characters."

L["ldb-menu-item-gm-list-trials-txt-name"]          = "List Trials"
L["ldb-menu-item-gm-list-trials-tip-name"]          = "List Trials"
L["ldb-menu-item-gm-list-trials-tip-desc"]          = "Lists all trial-ranked main characters."

L["ldb-menu-item-gm-list-trial-durations-txt-name"] = "List Trial Durations"
L["ldb-menu-item-gm-list-trial-durations-tip-name"] = "List Trial Durations"
L["ldb-menu-item-gm-list-trial-durations-tip-desc"] = "Lists durations for all trial-ranked main characters."

L["ldb-menu-gm-associate-lists-name"]               = "Associate Lists"

L["ldb-menu-gm-admin-tools-name"]                   = "Admin Tools"

L["ldb-menu-item-gm-check-runall-txt-name"]         = "Run All Checks"
L["ldb-menu-item-gm-check-runall-tip-name"]         = "Run All Checks"
L["ldb-menu-item-gm-check-runall-tip-desc"]         = "Runs all the guild admin officer checks in sequence."

L["ldb-menu-item-gm-check-trioffnotes-txt-name"]    = "Check Trial Officer Notes"
L["ldb-menu-item-gm-check-trioffnotes-tip-name"]    = "Check Trial Officer Notes"
L["ldb-menu-item-gm-check-trioffnotes-tip-desc"]    = "Checks that trial start-date information has been entered into trial member officer notes."

L["ldb-menu-item-gm-check-trialdurations-txt-name"] = "Check Trial Durations"
L["ldb-menu-item-gm-check-trialdurations-tip-name"] = "Check Trial Durations"
L["ldb-menu-item-gm-check-trialdurations-tip-desc"] = "Checks that trial member durations are less than 30 days."

L["ldb-menu-item-gm-check-altpubnotes-txt-name"]    = "Check Alt Public Notes"
L["ldb-menu-item-gm-check-altpubnotes-tip-name"]    = "Check Alt Public Notes"
L["ldb-menu-item-gm-check-altpubnotes-tip-desc"]    = "Checks that members have their main character listed in their public note."

L["ldb-menu-item-gm-check-memoffnotes-txt-name"]    = "Check Member Officer Notes"
L["ldb-menu-item-gm-check-memoffnotes-tip-name"]    = "Check Member Officer Notes"
L["ldb-menu-item-gm-check-memoffnotes-tip-desc"]    = "Checks that trial start-date information has been removed from member officer notes."

L["ldb-menu-gm-misc-tools-name"]                    = "Misc. Tools"

L["ldb-menu-item-gm-mt-show-rank-tags-txt-name"]    = "Show Rank Tags"
L["ldb-menu-item-gm-mt-show-rank-tags-tip-name"]    = "Show Rank Tags"
L["ldb-menu-item-gm-mt-show-rank-tags-tip-desc"]    = "Displays the rank tags currently in use by the addon."

L["ldb-menu-item-gm-mt-refresh-rank-tags-txt-name"] = "Refresh Halona Rank Tags"
L["ldb-menu-item-gm-mt-refresh-rank-tags-tip-name"] = "Refresh Halona Rank Tags"
L["ldb-menu-item-gm-mt-refresh-rank-tags-tip-desc"] = "Refreshes the default rank tags for Halona Guild members."

-- == "List Associates" menu and its options. =================================

L["ldb-menu-list-associates-name"]                  = "List Associates Menu"

L["ldb-menu-heading-list-associates-txt-name"]      = "List Associates"
L["ldb-menu-heading-list-associates-tip-name"]      = "List Associates"
L["ldb-menu-heading-list-associates-tip-desc"]      = "Provides functions related to listing associates of a selected character."

L["ldb-menu-item-la-character-select-tip-desc"]      = "Select this character to find its list of associates."

-- == "List Associates - Death Knights" menu and its options. =================

L["ldb-menu-la-death-knights-name"]                  = "Death Knights Menu"

L["ldb-menu-heading-la-death-knights-txt-name"]      = "Death Knights"
L["ldb-menu-heading-la-death-knights-tip-name"]      = "Death Knights"
L["ldb-menu-heading-la-death-knights-tip-desc"]      = "Lists the guild's Death Knight characters."

-- == "List Associates - Druids" menu and its options. ========================

L["ldb-menu-la-druids-name"]                         = "Druids Menu"

L["ldb-menu-heading-la-druids-txt-name"]             = "Druids"
L["ldb-menu-heading-la-druids-tip-name"]             = "Druids"
L["ldb-menu-heading-la-druids-tip-desc"]             = "Lists the guild's Druid characters."

-- == "List Associates - Hunters" menu and its options. =======================

L["ldb-menu-la-hunters-name"]                        = "Hunters Menu"

L["ldb-menu-heading-la-hunters-txt-name"]            = "Hunters"
L["ldb-menu-heading-la-hunters-tip-name"]            = "Hunters"
L["ldb-menu-heading-la-hunters-tip-desc"]            = "Lists the guild's Hunter characters."

-- == "List Associates - Mages" menu and its options. =========================

L["ldb-menu-la-mages-name"]                          = "Mages Menu"

L["ldb-menu-heading-la-mages-txt-name"]              = "Mages"
L["ldb-menu-heading-la-mages-tip-name"]              = "Mages"
L["ldb-menu-heading-la-mages-tip-desc"]              = "Lists the guild's Mage characters."

-- == "List Associates - Monks" menu and its options. =========================

L["ldb-menu-la-monks-name"]                          = "Monks Menu"

L["ldb-menu-heading-la-monks-txt-name"]              = "Monks"
L["ldb-menu-heading-la-monks-tip-name"]              = "Monks"
L["ldb-menu-heading-la-monks-tip-desc"]              = "Lists the guild's Monk characters."

-- == "List Associates - Paladins" menu and its options. ======================

L["ldb-menu-la-paladins-name"]                       = "Paladins Menu"

L["ldb-menu-heading-la-paladins-txt-name"]           = "Paladins"
L["ldb-menu-heading-la-paladins-tip-name"]           = "Paladins"
L["ldb-menu-heading-la-paladins-tip-desc"]           = "Lists the guild's Paladin characters."

-- == "List Associates - Priests" menu and its options. =======================

L["ldb-menu-la-priests-name"]                        = "Priests Menu"

L["ldb-menu-heading-la-priests-txt-name"]            = "Priests"
L["ldb-menu-heading-la-priests-tip-name"]            = "Priests"
L["ldb-menu-heading-la-priests-tip-desc"]            = "Lists the guild's Priest characters."

-- == "List Associates - Rogues" menu and its options. ========================

L["ldb-menu-la-rogues-name"]                         = "Rogues Menu"

L["ldb-menu-heading-la-rogues-txt-name"]             = "Rogues"
L["ldb-menu-heading-la-rogues-tip-name"]             = "Rogues"
L["ldb-menu-heading-la-rogues-tip-desc"]             = "Lists the guild's Rogue characters."

-- == "List Associates - Shaman" menu and its options. ========================

L["ldb-menu-la-shaman-name"]                         = "Shaman Menu"

L["ldb-menu-heading-la-shaman-txt-name"]             = "Shaman"
L["ldb-menu-heading-la-shaman-tip-name"]             = "Shaman"
L["ldb-menu-heading-la-shaman-tip-desc"]             = "Lists the guild's Shaman characters."

-- == "List Associates - Warlocks" menu and its options. ======================

L["ldb-menu-la-warlocks-name"]                       = "Warlocks Menu"

L["ldb-menu-heading-la-warlocks-txt-name"]           = "Warlocks"
L["ldb-menu-heading-la-warlocks-tip-name"]           = "Warlocks"
L["ldb-menu-heading-la-warlocks-tip-desc"]           = "Lists the guild's Warlock characters."

-- == "List Associates - Warriors" menu and its options. ======================

L["ldb-menu-la-warriors-name"]                       = "Warriors Menu"

L["ldb-menu-heading-la-warriors-txt-name"]           = "Warriors"
L["ldb-menu-heading-la-warriors-tip-name"]           = "Warriors"
L["ldb-menu-heading-la-warriors-tip-desc"]           = "Lists the guild's Warrior characters."

-- == "Guild Invitations" menu and its options. ===============================

L["ldb-menu-guild-invitations-name"]                = "Guild Invitations Menu"

L["ldb-menu-heading-guild-invitations-txt-name"]    = "Guild Invitations"
L["ldb-menu-heading-guild-invitations-tip-name"]    = "Guild Invitations"
L["ldb-menu-heading-guild-invitations-tip-desc"]    = "Provides functions related to the offering of guild invitations."

L["ldb-menu-item-guild-invitations-select-tip-desc"]= "Select this character to invite them to join the guild."

-- == "Invitations" menu and its options. =====================================

L["ldb-menu-invitations-name"]              = "Invitations Menu"

L["ldb-menu-heading-invitations-txt-name"]  = "Invitations"
L["ldb-menu-heading-invitations-tip-name"]  = "Invitations"
L["ldb-menu-heading-invitations-tip-desc"]  = "Provides functions related to invitations."

L["ldb-menu-item-autoinvitations-txt-name"] = "AutoInvitations"
L["ldb-menu-item-autoinvitations-tip-name"] = "AutoInvitations"
L["ldb-menu-item-autoinvitations-tip-desc"] = "Enables the AutoInvitations feature to be switched on and off."

L["ldb-menu-item-autoinvitations-guildonly-txt-name"] = "AutoInvitations Guild Lock"
L["ldb-menu-item-autoinvitations-guildonly-tip-name"] = "AutoInvitations Guild Lock"
L["ldb-menu-item-autoinvitations-guildonly-tip-desc"] = "Enables the AutoInvitations feature to be switched on and off."

L["ldb-menu-item-autoraidpromotions-txt-name"] = "AutoRaidPromotions"
L["ldb-menu-item-autoraidpromotions-tip-name"] = "AutoRaidPromotions"
L["ldb-menu-item-autoraidpromotions-tip-desc"] = "Enables the AutoRaidPromotions feature to be switched on and off."

L["ldb-menu-item-autoriaresponse-txt-name"] = "AutoRIAResponse"
L["ldb-menu-item-autoriaresponse-tip-name"] = "AutoRIAResponse"
L["ldb-menu-item-autoriaresponse-tip-desc"] = "Enables the AutoRIAResponse feature to be switched on and off."

L["ldb-menu-item-autorqaresponse-txt-name"] = "AutoRQAResponse"
L["ldb-menu-item-autorqaresponse-tip-name"] = "AutoRQAResponse"
L["ldb-menu-item-autorqaresponse-tip-desc"] = "Enables the AutoRQAResponse feature to be switched on and off."

-- == "Recruitment" menu and its options. =====================================

L["ldb-menu-recruitment-name"]              = "Recruitment Menu"

L["ldb-menu-heading-recruitment-txt-name"]  = "Recruitment"
L["ldb-menu-heading-recruitment-tip-name"]  = "Recruitment"
L["ldb-menu-heading-recruitment-tip-desc"]  = "Provides functions related to recruitment."

L["ldb-menu-item-rms-interval-05m-txt-name"] = "Set RMS Interval - 5 min"
L["ldb-menu-item-rms-interval-05m-tip-name"] = "Set RMS Interval - 5 min"
L["ldb-menu-item-rms-interval-05m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 5 minutes."

L["ldb-menu-item-rms-interval-10m-txt-name"] = "Set RMS Interval - 10 min"
L["ldb-menu-item-rms-interval-10m-tip-name"] = "Set RMS Interval - 10 min"
L["ldb-menu-item-rms-interval-10m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 10 minutes."

L["ldb-menu-item-rms-interval-15m-txt-name"] = "Set RMS Interval - 15 min"
L["ldb-menu-item-rms-interval-15m-tip-name"] = "Set RMS Interval - 15 min"
L["ldb-menu-item-rms-interval-15m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 15 minutes."

L["ldb-menu-item-manualrms-txt-name"]       = "Send Recruitment Message Now"
L["ldb-menu-item-manualrms-tip-name"]       = "Send Recruitment Message Now"
L["ldb-menu-item-manualrms-tip-desc"]       = "Sends the recruitment message to the default channel now."

L["ldb-menu-item-forcemanualrms-txt-name"]  = "Force Send Recruitment Message Now"
L["ldb-menu-item-forcemanualrms-tip-name"]  = "Force Send Recruitment Message Now"
L["ldb-menu-item-forcemanualrms-tip-desc"]  = "Force-sends the recruitment message to the default channel now."

L["ldb-menu-item-rms-showguild-txt-name"]   = "Show Preferred Guild"
L["ldb-menu-item-rms-showguild-tip-name"]   = "Show Preferred Guild"
L["ldb-menu-item-rms-showguild-tip-desc"]   = "Shows the player's current preferred guild value."

L["ldb-menu-item-rms-setguild-txt-name"]    = "Set Preferred Guild"
L["ldb-menu-item-rms-setguild-tip-name"]    = "Set Preferred Guild"
L["ldb-menu-item-rms-setguild-tip-desc"]    = "Sets the player's preferred guild to the guild they are currently in or to a default value if they are not in a guild."

L["ldb-menu-item-rms-zonechanged-txt-name"] = "RMS On Zone Changed"
L["ldb-menu-item-rms-zonechanged-tip-name"] = "RMS On Zone Changed"
L["ldb-menu-item-rms-zonechanged-tip-desc"] = "Broadcasts the RMS message when the player's major zone changes."

L["ldb-menu-item-rms-grouplock-txt-name"]   = "RMS Group Lock"
L["ldb-menu-item-rms-grouplock-tip-name"]   = "RMS Group Lock"
L["ldb-menu-item-rms-grouplock-tip-desc"]   = "Prevents recruitment messages being broadcast when you are in a group. This feature is primarily intended to prevent advertising whilst in party and raid zones where the practice is frowned upon."

L["ldb-menu-item-rms-guildlock-txt-name"]   = "RMS Guild Lock"
L["ldb-menu-item-rms-guildlock-tip-name"]   = "RMS Guild Lock"
L["ldb-menu-item-rms-guildlock-tip-desc"]   = "Prevents recruitment messages being scheduled when you are not in your preferred guild."

L["ldb-menu-item-autorms-txt-name"]         = "Auto-Send Recruitment Message"
L["ldb-menu-item-autorms-tip-name"]         = "Auto-Send Recruitment Message"
L["ldb-menu-item-autorms-tip-desc"]         = "Sends the recruitment message to the default channel on a scheduled basis."

-- == "System" menu and its options. ==========================================

L["ldb-menu-system-name"]                   = "System Menu"

L["ldb-menu-heading-system-txt-name"]       = "System Menu"
L["ldb-menu-heading-system-tip-name"]       = "System Menu"
L["ldb-menu-heading-system-tip-desc"]       = "Provides system functions."

L["ldb-menu-item-addon-usage-chat-txt-name"] = "Show Usage Report (Chat)"
L["ldb-menu-item-addon-usage-chat-tip-name"] = "Show Usage Report (Chat)"
L["ldb-menu-item-addon-usage-chat-tip-desc"] = "Displays a report of this addon's usage within the guild to the CHAT channel."

L["ldb-menu-item-addon-usage-guild-txt-name"] = "Show Usage Report (Guild)"
L["ldb-menu-item-addon-usage-guild-tip-name"] = "Show Usage Report (Guild)"
L["ldb-menu-item-addon-usage-guild-tip-desc"] = "Displays a report of this addon's usage within the guild to the GUILD channel."

L["ldb-menu-item-addon-usage-raid-txt-name"] = "Show Usage Report (Raid)"
L["ldb-menu-item-addon-usage-raid-tip-name"] = "Show Usage Report (Raid)"
L["ldb-menu-item-addon-usage-raid-tip-desc"] = "Displays a report of this addon's usage within the guild to the RAID channel."

L["ldb-menu-item-avb-txt-name"]             = "Broadcast Addon Version Info."
L["ldb-menu-item-avb-tip-name"]             = "Broadcast Addon Version Info."
L["ldb-menu-item-avb-tip-desc"]             = "Broadcasts this addon's version data."

L["ldb-menu-item-avq-txt-name"]             = "Broadcast Addon Version Query."
L["ldb-menu-item-avq-tip-name"]             = "Broadcast Addon Version Query."
L["ldb-menu-item-avq-tip-desc"]             = "Broadcasts a query for all HT version data."

L["ldb-menu-item-avq-messagetext"]          = "Manually Triggered Request"

L["ldb-menu-item-heartbeat-01m-txt-name"]   = "Set Heartbeat Interval 01m"
L["ldb-menu-item-heartbeat-01m-tip-name"]   = "Set Heartbeat Interval 01m"
L["ldb-menu-item-heartbeat-01m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 1 minute."

L["ldb-menu-item-heartbeat-05m-txt-name"]   = "Set Heartbeat Interval 05m"
L["ldb-menu-item-heartbeat-05m-tip-name"]   = "Set Heartbeat Interval 05m"
L["ldb-menu-item-heartbeat-05m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 5 minutes."

L["ldb-menu-item-heartbeat-10m-txt-name"]   = "Set Heartbeat Interval 10m"
L["ldb-menu-item-heartbeat-10m-tip-name"]   = "Set Heartbeat Interval 10m"
L["ldb-menu-item-heartbeat-10m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 10 minutes."

L["ldb-menu-item-heartbeat-15m-txt-name"]   = "Set Heartbeat Interval 15m"
L["ldb-menu-item-heartbeat-15m-tip-name"]   = "Set Heartbeat Interval 15m"
L["ldb-menu-item-heartbeat-15m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 15 minutes."

L["ldb-menu-item-alertnewaddonversion-txt-name"] = "Alert New Addon Version"
L["ldb-menu-item-alertnewaddonversion-tip-name"] = "Alert New Addon Version"
L["ldb-menu-item-alertnewaddonversion-tip-desc"] = "Enables the Alert New Addon Version feature to be switched on and off."

L["ldb-menu-item-debugmode-txt-name"]       = "Debug Mode"
L["ldb-menu-item-debugmode-tip-name"]       = "Debug Mode"
L["ldb-menu-item-debugmode-tip-desc"]       = "Enables the Debug Mode feature to be switched on and off."

L["ldb-menu-item-debugfilter-txt-name"]     = "Debug Filter"
L["ldb-menu-item-debugfilter-tip-name"]     = "Debug Filter"
L["ldb-menu-item-debugfilter-tip-desc"]     = "Enables the Debug Filter feature to be switched on and off."

L["ldb-menu-item-config-txt-name"]          = "Config"
L["ldb-menu-item-config-tip-name"]          = "Config"
L["ldb-menu-item-config-tip-desc"]          = "Configure the HalonaTools addon."

-- == "DebugFilters" menu and its options. ====================================

L["ldb-menu-debugfilters-name"]             = "Debug Filters Menu"

L["ldb-menu-heading-debugfilters-txt-name"] = "Debug Filters"
L["ldb-menu-heading-debugfilters-tip-name"] = "Debug Filters"
L["ldb-menu-heading-debugfilters-tip-desc"] = "Provides options for selecting a debug filter value."

L["ldb-menu-item-debugfilter-ba-txt-name"]  = "Buff Announcer"
L["ldb-menu-item-debugfilter-ba-tip-name"]  = "Buff Announcer"
L["ldb-menu-item-debugfilter-ba-tip-desc"]  = "Filters debug output to show only Buff Announcer information."
L["ldb-menu-item-debugfilter-ba-data-val"]  = "BA"

L["ldb-menu-item-debugfilter-bc-txt-name"]  = "Buff Checker"
L["ldb-menu-item-debugfilter-bc-tip-name"]  = "Buff Checker"
L["ldb-menu-item-debugfilter-bc-tip-desc"]  = "Filters debug output to show only Buff Checker information."
L["ldb-menu-item-debugfilter-bc-data-val"]  = "BC"

L["ldb-menu-item-debugfilter-br-txt-name"]  = "Busy Responder"
L["ldb-menu-item-debugfilter-br-tip-name"]  = "Busy Responder"
L["ldb-menu-item-debugfilter-br-tip-desc"]  = "Filters debug output to show only Busy Responder information."
L["ldb-menu-item-debugfilter-br-data-val"]  = "BR"

L["ldb-menu-item-debugfilter-rms-txt-name"] = "Recruitment"
L["ldb-menu-item-debugfilter-rms-tip-name"] = "Recruitment"
L["ldb-menu-item-debugfilter-rms-tip-desc"] = "Filters debug output to show only RMS (Recruitment Message Sender) information."
L["ldb-menu-item-debugfilter-rms-data-val"] = "RMS"

-- == "TextLabelOptions" menu and its options. =================================

L["ldb-menu-textlabel-options-name"]                         = "Text Label Options Menu"

L["ldb-menu-heading-textlabel-options-txt-name"]             = "Text Label Options"
L["ldb-menu-heading-textlabel-options-tip-name"]             = "Text Label Options"
L["ldb-menu-heading-textlabel-options-tip-desc"]             = "Provides options for configuring the text label."

L["ldb-menu-item-textlabel-options-br-msgs-txt-name"]        = "Busy Responder Messages"
L["ldb-menu-item-textlabel-options-br-msgs-tip-name"]        = "Busy Responder Messages"
L["ldb-menu-item-textlabel-options-br-msgs-tip-desc"]        = "Show the number of stored BusyResponder messages."

L["ldb-menu-item-textlabel-options-gs-members-txt-name"]     = "Guild Stats - Members"
L["ldb-menu-item-textlabel-options-gs-members-tip-name"]     = "Guild Stats - Members"
L["ldb-menu-item-textlabel-options-gs-members-tip-desc"]     = "Show the number of guild members. Format: 'M(On/Tot)' Key: M=Members, On=Online, Tot=Total."

L["ldb-menu-item-textlabel-options-gs-raiders-txt-name"]     = "Guild Stats - Raiders"
L["ldb-menu-item-textlabel-options-gs-raiders-tip-name"]     = "Guild Stats - Raiders"
L["ldb-menu-item-textlabel-options-gs-raiders-tip-desc"]     = "Show the number of guild raiders. Format: 'R(On/Tot)' Key: R=Raiders, On=Online, Tot=Total."

L["ldb-menu-item-textlabel-options-gs-officers-txt-name"]    = "Guild Stats - Officers"
L["ldb-menu-item-textlabel-options-gs-officers-tip-name"]    = "Guild Stats - Officers"
L["ldb-menu-item-textlabel-options-gs-officers-tip-desc"]    = "Show the number of guild officers. Format: 'O(On/Tot)' Key: O=Officers, On=Online, Tot=Total."

L["ldb-menu-item-textlabel-options-gs-characters-txt-name"]  = "Guild Stats - Characters"
L["ldb-menu-item-textlabel-options-gs-characters-tip-name"]  = "Guild Stats - Characters"
L["ldb-menu-item-textlabel-options-gs-characters-tip-desc"]  = "Show the number of guild characters. Format: 'C(On/Tot)' Key: C=Characters, On=Online, Tot=Total."

L["ldb-menu-item-textlabel-options-playmode-txt-name"]       = "Guild Play Mode"
L["ldb-menu-item-textlabel-options-playmode-tip-name"]       = "Guild Play Mode"
L["ldb-menu-item-textlabel-options-playmode-tip-desc"]       = "Show's the current guild play mode. Format: 'P(Mo)' Key: P=Play Mode, Mo=Mode."

L["ldb-menu-item-textlabel-options-combat-status-txt-name"]  = "Combat Status"
L["ldb-menu-item-textlabel-options-combat-status-tip-name"]  = "Combat Status"
L["ldb-menu-item-textlabel-options-combat-status-tip-desc"]  = "Show's the combat status as either 'IC' (In Combat) or 'OOC' (Out of Combat)."

L["ldb-menu-item-textlabel-options-show-minimised-txt-name"] = "Show Minimised"
L["ldb-menu-item-textlabel-options-show-minimised-tip-name"] = "Show Minimised"
L["ldb-menu-item-textlabel-options-show-minimised-tip-desc"] = "Show's the selected text label elements in a minimised format. (Excludes most labels and totals.)"

-- == "TooltipOptions" menu and its options. ===================================

L["ldb-menu-tooltip-options-name"]                           = "Tooltip Options Menu"

L["ldb-menu-heading-tooltip-options-txt-name"]               = "Tooltip Options"
L["ldb-menu-heading-tooltip-options-tip-name"]               = "Tooltip Options"
L["ldb-menu-heading-tooltip-options-tip-desc"]               = "Provides options for configuring the tooltip."

L["ldb-menu-item-tooltip-options-guild-info-txt-name"]       = "Guild Information"
L["ldb-menu-item-tooltip-options-guild-info-tip-name"]       = "Guild Information"
L["ldb-menu-item-tooltip-options-guild-info-tip-desc"]       = "Show the Guild Information within the tooltip."

L["ldb-menu-item-tooltip-options-guild-stats-txt-name"]      = "Guild Statistics"
L["ldb-menu-item-tooltip-options-guild-stats-tip-name"]      = "Guild Statistics"
L["ldb-menu-item-tooltip-options-guild-stats-tip-desc"]      = "Show the Guild Statistics within the tooltip."

L["ldb-menu-item-tooltip-options-gmotd-txt-name"]            = "GMOTD"
L["ldb-menu-item-tooltip-options-gmotd-tip-name"]            = "GMOTD"
L["ldb-menu-item-tooltip-options-gmotd-tip-desc"]            = "Show the Guild Message of the Day within the tooltip."

L["ldb-menu-item-tooltip-options-officer-list-txt-name"]     = "Officer List"
L["ldb-menu-item-tooltip-options-officer-list-tip-name"]     = "Officer List"
L["ldb-menu-item-tooltip-options-officer-list-tip-desc"]     = "Show the Officer List within the tooltip."

L["ldb-menu-item-tooltip-options-tool-status-info-txt-name"] = "Tool Status Info"
L["ldb-menu-item-tooltip-options-tool-status-info-tip-name"] = "Tool Status Info"
L["ldb-menu-item-tooltip-options-tool-status-info-tip-desc"] = "Show the Tool Status Info within the tooltip."

-- == "General" menu and its options. =========================================

L["ldb-menu-quick-config-name"]                              = "Quick Config"

-- ============================================================================
-- == Localisation Data for Component: HTBuffMonitor                         ==
-- ============================================================================
L["bfm-missing-buff-flask"]                 = "- CHARACTER_NAME is missing a suitable flask buff."
L["bfm-missing-buff-battle-elixir"]         = "- CHARACTER_NAME is missing a suitable battle elixir buff."
L["bfm-missing-buff-guardian-elixir"]       = "- CHARACTER_NAME is missing a suitable guardian elixir buff."
L["bfm-missing-buff-no-flask-or-elixirs"]   = "- CHARACTER_NAME is missing a suitable flask or paired elixir buff."
L["bfm-missing-buff-food"]                  = "- CHARACTER_NAME is missing a suitable well fed food buff."
L["bfm-missing-buff-weapon-poison-damage"]  = "- CHARACTER_NAME is missing a suitable damage poison buff."
L["bfm-missing-buff-weapon-poison-utility"] = "- CHARACTER_NAME is missing a suitable utility poison buff."

L["bfm-short-buff-duration-announce"]       = "- CHARACTER_NAME's BUFF_NAME buff will expire in less than TIME_LIMIT minutes."
L["bfm-short-buff-duration-whisper"]        = "- Your BUFF_NAME buff will expire in less than TIME_LIMIT minutes."

L["bfm-readycheck-msg-01"]                  = "[HT] - BuffMonitor - Ready Check..."
L["bfm-readycheck-msg-02"]                  = "[HT] - BuffMonitor - Ready Check Complete."

L["bfm-manualselfcheck-msg-01"]             = "[HT] - BuffMonitor - Manual Self Check..."
L["bfm-manualselfcheck-msg-02"]             = "[HT] - BuffMonitor - Manual Self Check Complete."

L["bfm-heartbeatcheck-msg-01"]              = "[HT] - BuffMonitor - Heartbeat Check..."
L["bfm-heartbeatcheck-msg-02"]              = "[HT] - BuffMonitor - Heartbeat Complete."

L["bfm-raidcheck-msg-01"]                   = "[HT] - BuffMonitor - Raid-Check Beginning."
L["bfm-raidcheck-msg-02"]                   = "[HT] - BuffMonitor - Raid-Check Complete."

L["bfm-raidcheck-char-is-dead"]             = "- CHARACTER_NAME is dead, that's quite a debuff."
L["bfm-raidcheck-char-is-offline"]          = "- CHARACTER_NAME is offline."

-- == BuffAnnouncer values. ===================================================
L["bfm-log-subevent-spell-cast-start"]      = "SPELL_CAST_START"
L["bfm-log-subevent-spell-cast-success"]    = "SPELL_CAST_SUCCESS"

L["bfm-buffannouncer-food-title"]           = "[HT] - Buff Announcer - Food Buff Available."
L["bfm-buffannouncer-cauldron-title"]       = "[HT] - Buff Announcer - Cauldron Available."
L["bfm-buffannouncer-healthstones-title"]   = "[HT] - Buff Announcer - Healthstones Available."
L["bfm-buffannouncer-foodtable-title"]      = "[HT] - Buff Announcer - Food Table Available."
L["bfm-buffannouncer-repairbot-title"]      = "[HT] - Buff Announcer - Repair Bot Available."

L["bfm-buffannouncer-food-msg-01"]          = "PLAYER_NAME has put out a food buff. Please sit and eat if you need a 'Well Fed' buff or your health/mana is not maxed out."
L["bfm-buffannouncer-cauldron-msg-01"]      = "PLAYER_NAME has put out a cauldron. Please take a flask, they're tasty, free and required!"
L["bfm-buffannouncer-healthstones-msg-01"]  = "PLAYER_NAME has put out a soul-well. Please take a health-stone if you don't already have one."
L["bfm-buffannouncer-foodtable-msg-01"]     = "PLAYER_NAME has put out a food-table. Please take some food so you can sit and eat after a death/wipe."
L["bfm-buffannouncer-repairbot-msg-01"]     = "PLAYER_NAME has put out a repair-bot. Please check your durability and repair if it's low."

-- ============================================================================
-- == Localisation Data for Component: HTCommon                              ==
-- ============================================================================
L["cmn-offline-time-years-long"]            = "years"
L["cmn-offline-time-years-short"]           = "Y"
L["cmn-offline-time-months-long"]           = "months"
L["cmn-offline-time-months-short"]          = "M"
L["cmn-offline-time-days-long"]             = "days"
L["cmn-offline-time-days-short"]            = "D"
L["cmn-offline-time-hours-long"]            = "hours"
L["cmn-offline-time-hours-short"]           = "H"

L["cmn-guildname-unguilded"]                = "Unguilded"
L["cmn-rankname-unguilded"]                 = "Unguilded"
L["cmn-rankname-not-applicable"]            = "N/A"

L["cmn-classname-functional-deathknight"]   = "DEATHKNIGHT"
L["cmn-classname-functional-druid"]         = "DRUID"
L["cmn-classname-functional-hunter"]        = "HUNTER"
L["cmn-classname-functional-mage"]          = "MAGE"
L["cmn-classname-functional-monk"]          = "MONK"
L["cmn-classname-functional-paladin"]       = "PALADIN"
L["cmn-classname-functional-priest"]        = "PRIEST"
L["cmn-classname-functional-rogue"]         = "ROGUE"
L["cmn-classname-functional-shaman"]        = "SHAMAN"
L["cmn-classname-functional-warrior"]       = "WARRIOR"
L["cmn-classname-functional-warlock"]       = "WARLOCK"

L["cmn-guild-rank-unused"]                  = "<unused>"

L["cmn-character-status-afk"]               = "afk"
L["cmn-character-status-dnd"]               = "dnd"

L["cmn-guild-playmode-offtime"]             = "O"
L["cmn-guild-playmode-offtime-name"]        = "Offtime"
L["cmn-guild-playmode-invites"]             = "I"
L["cmn-guild-playmode-invites-name"]        = "Invites"
L["cmn-guild-playmode-raiding"]             = "R"
L["cmn-guild-playmode-raiding-name"]        = "Raiding"

L["cmn-designated-master-looter-tag"]       = "ML"
L["cmn-designated-wait-list-operator-tag"]  = "WL"

L["cmn-rank-tag-main"]                      = "main"
L["cmn-rank-tag-alt"]                       = "alt"
L["cmn-rank-tag-gm"]                        = "gm"
L["cmn-rank-tag-officer"]                   = "officer"
L["cmn-rank-tag-raid-master"]               = "raid-master"
L["cmn-rank-tag-member"]                    = "member"
L["cmn-rank-tag-trial"]                     = "trial"
L["cmn-rank-tag-social"]                    = "social"
L["cmn-rank-tag-retired"]                   = "retired"

L["cmn-ready-check-not-in-raid"]            = "[HT] - Ready Check - Cannot do check when not in raid."
L["cmn-ready-check-not-promoted"]           = "[HT] - Ready Check - Cannot do check if not raid-leader or raid-assistant."
L["cmn-ready-check-performing-now"]         = "[HT] - Ready Check - Performing now..."

L["cmn-disband-raid-only-if-raid-leader"]   = "[HT] - Disband Raid - Only the raid leader can disband the raid."
L["cmn-disband-raid-all-done"]              = "[HT] - Disband Raid - All done."

-- ============================================================================
-- == Localisation Data for Component: HTConfig                              ==
-- ============================================================================
L["cfg-console-command-long"]               = "HalonaTools"
L["cfg-console-command-short"]              = "ht"

L["cfg-ranktags-default-gm"]                = "gm,officer,alt"
L["cfg-ranktags-default-officer"]           = "officer,main"
L["cfg-ranktags-default-raid-master"]       = "raid-master,member,main"
L["cfg-ranktags-default-member"]            = "member,main"
L["cfg-ranktags-default-trial-member"]      = "trial,main"
L["cfg-ranktags-default-social-star"]       = "member,main,social"
L["cfg-ranktags-default-social-officer"]    = "officer,main,social"
L["cfg-ranktags-default-alt-officer"]       = "officer,alt"
L["cfg-ranktags-default-alt"]               = "alt"
L["cfg-ranktags-default-free-bus-pass"]     = "member,main,retired"

L["cfg-feature-name-autoinvitations"]       = "AutoInvitations"
L["cfg-feature-desc-autoinvitations"]       = "Determines whether auto-invitations is turned on or off."

L["cfg-feature-name-debugmode"]             = "DebugMode"
L["cfg-feature-desc-debugmode"]             = "Determines whether debug-mode is turned on or off."

L["cfg-default-recruitment-msg"]            = "<Halona> is recruiting raiders for our 10 man progression team! Progress Tier 14 15/16 and ToT 4/12. Wed/Sun/Mon 21:00-23:30 (Server Time). Visit halona-zat.com or whisper me for more info!"
L["cfg-default-guild-name"]                 = "<unset>"
L["cfg-default-debug-filter"]               = "<unset>"

L["cfg-display-data-title"]                 = "[HT] - Config - "

L["cfg-ranktags-updated-for-halona"]        = "[HT] - RankTags - Updated for Halona."
L["cfg-recruitment-msg-updated-for-halona"] = "[HT] - Recruitment Message - Updated for Halona."
L["cfg-air-msg-updated-for-halona"]         = "[HT] - Auto Info Responder Messages - Updated for Halona."
L["cfg-ranktags-show"]                      = "[HT] - RankTags"

-- ============================================================================
-- == Localisation Data for Component: HTConsole                             ==
-- ============================================================================
L["con-player-not-in-guild"]                 = "[HT] - SafeChannel - Not in guild, redirecting output to CHAT."
L["con-player-not-in-raid"]                  = "[HT] - SafeChannel - Not in raid, redirecting output to PARTY."
L["con-player-not-in-party"]                 = "[HT] - SafeChannel - Not in party, redirecting output to CHAT."
L["con-player-not-an-officer"]               = "[HT] - SafeChannel - Not an officer, redirecting output to CHAT."

L["con-auto-raid-conversion-msg-01"]         = "[HT] - AutoRaidConversion - Converting Party to Raid..."

L["con-autoinvitations-msg-01"]              = "[HT] - AutoInvitations - Inviting you now..."
L["con-autoinvitations-cmd-01"]              = "/invite "
L["con-autoinvitations-keyword-01"]          = "invite"
L["con-autoinvitations-keyword-02"]          = "inv"

L["con-autoinforesponse-keyword-info"]        = "info"
L["con-autoinforesponse-keyword-contactus"]   = "info contactus"
L["con-autoinforesponse-keyword-guild"]       = "info guild"
L["con-autoinforesponse-keyword-officerlist"] = "info officerlist"
L["con-autoinforesponse-keyword-raidtimes"]   = "info raidtimes"
L["con-autoinforesponse-keyword-recruitment"] = "info recruitment"
L["con-autoinforesponse-keyword-zat"]         = "info zat"

L["con-autoinforesponse-title-msg-01"]       = "[HT] Info - "
L["con-autoinforesponse-topics-msg-01"]      = "Whisper 'info' to view the topic list."

L["con-autoinforesponse-info-msg-01"]        = "Main Topic List."
L["con-autoinforesponse-info-msg-02"]        = "Whisper 'info' plus one of the following topic-names for more information: contactus, guild, officerlist, raidtimes, recruitment, zat. Example: 'info guild' or 'info zat'."

L["con-autoinforesponse-guild-msg-01"]       = "Guild Information."
L["con-autoinforesponse-guild-msg-02"]       = "Halona is an Alliance PVE raiding guild on Silvermoon-EU. We've successfully completed all raid content from Classic WoW through to present day and are now working on the current raid content with our 10-player team."

L["con-autoinforesponse-officerlist-msg-01"] = "Officer List."
L["con-autoinforesponse-officerlist-msg-02"] = "Officer List: "

L["con-autoinforesponse-raidtimes-msg-01"]   = "Raid Times."
L["con-autoinforesponse-raidtimes-msg-02"]   = "Halona currently raids on Sun/Mon/Weds from 21:00-23:30 server-time."

L["con-autoinforesponse-recruitment-msg-01"] = "Recruitment."
L["con-autoinforesponse-recruitment-msg-02"] = "Recruitment is currently OPEN. Applicants may contact us in-game or see our website at: www.halona-zat.com."

L["con-autoinforesponse-contactus-msg-01"]   = "Contact Us."
L["con-autoinforesponse-contactus-msg-02"]   = "Players can contact us in-game via email or whisper or out-of-game via our website (www.halona-zat.com) or email (enquiries@halona-zat.com)."

L["con-autoinforesponse-zat-msg-01"]         = "ZAT."
L["con-autoinforesponse-zat-msg-02"]         = "ZAT means 'Zero Advance Tactics' and describes the practice of raiding new content without looking up strategies etc before-hand. Full details of the ZAT approach are available at: www.halona-zat.com/zat/"

L["con-autoraidpromotions-system-msg-01"]    = " has joined the raid"
L["con-autoraidpromotions-msg-01"]           = "[HT] - AutoRaidPromotions - Promoting you to raid assistant. [Officer-Class]"
L["con-autoraidpromotions-msg-02"]           = "[HT] - AutoRaidPromotions - Promoting CHARACTER_NAME to raid assistant. [Officer-Class]"
L["con-autoraidpromotions-msg-03"]           = "[HT] - AutoRaidPromotions - Promoting you to raid assistant. [Tank-Class]"
L["con-autoraidpromotions-msg-04"]           = "[HT] - AutoRaidPromotions - Promoting CHARACTER_NAME to raid assistant. [Tank-Class]"
L["con-autoraidpromotions-msg-05"]           = "[HT] - AutoRaidPromotions - Promoting you to raid assistant. [Raid-Master-Class]"
L["con-autoraidpromotions-msg-06"]           = "[HT] - AutoRaidPromotions - Promoting CHARACTER_NAME to raid assistant. [Raid-Master-Class]"

L["con-findbycharname-offline"]              = " (Offline)"
L["con-findbycharname-online"]               = " (Online)"
L["con-findbycharname-aka"]                  = " (aka - "

L["con-ht-ovc-title"]                        = "[HT] - Notification - New Version Detected."
L["con-ht-ovc-msg-01"]                       = "A new version of HalonaTools has been detected."
L["con-ht-ovc-msg-02"]                       = "WHOSE_VERSION version: VERSION_NAME:VERSION_NUMBER"

L["con-ht-ovc-msg-your"]                     = "Your"
L["con-ht-ovc-msg-new"]                      = "New"

L["con-ht-userdata-type-current"]            = "HT_USERDATA_TYPE_CURRENT"
L["con-ht-userdata-type-old"]                = "HT_USERDATA_TYPE_OLD"
L["con-ht-userdata-type-any"]                = "HT_USERDATA_TYPE_ANY"
L["con-ht-userdata-type-none"]               = "HT_USERDATA_TYPE_NONE"

L["con-rms-problem-notice-title"]            = "[HT] - Recruitment Message Sender - Notice."
L["con-rms-problem-guild-unset-msg"]         = "Unable to send recruitment message. The 'Guild Lock' feature is enabled but no preferred guild has been set. You can either set a preferred guild or disable the 'Guild Lock' feature from the 'Recruitment' menu."
L["con-rms-problem-wrong-guild-msg"]         = "Unable to send recruitment message. The 'Guild Lock' feature is enabled and you are not in your preferred guild (PREFERRED_GUILD). You can either set a new preferred guild or disable the 'Guild Lock' feature from the 'Recruitment' menu."

L["con-rms-preferred-guild-unset"]           = "<unset>"
L["con-rms-scheduled-timer-unset"]           = "<unset>"

L["con-rms-zone-is-city"]                    = "CITY"

L["con-busy-responder-out-msg-busy-01"]      = "[HT] - Busy Responder - PLAYER_NAME is currently busy. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME returns. (This was an automated 'busy' message.)"
L["con-busy-responder-out-msg-break-01"]     = "[HT] - Busy Responder - PLAYER_NAME is currently taking a short break. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME returns. (This was an automated 'away' message.)"
L["con-busy-responder-out-msg-raiding-01"]   = "[HT] - Busy Responder - PLAYER_NAME is currently raiding. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME leaves combat. (This was an automated 'busy' message.)"
L["con-busy-responder-out-msg-recruiting-01"]= "[HT] - Busy Responder - PLAYER_NAME is currently speaking with multiple parties. Please be patient and PLAYER_NAME will respond to your message as soon as possible. (This was an automated 'busy' message.)"
L["con-busy-responder-out-msg-custom-01"]    = "[HT] - Busy Responder - PLAYER_NAME is currently doing something. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME is next free. (This was an automated 'busy' message.)"

L["con-busy-responder-saved-msgs-title"]     = "[HT] - Busy Responder - Saved Messages"
L["con-busy-responder-saved-msgs-end"]       = "[HT] - Busy Responder - End of Saved Messages"
L["con-busy-responder-nosaved-msgs-title"]   = "[HT] - Busy Responder - No Saved Messages"
L["con-busy-responder-clear-msgs-title"]     = "[HT] - Busy Responder - All Messages Cleared"

L["con-busy-responder-profile-name-busy"]    = "Busy"
L["con-busy-responder-profile-name-raiding"] = "Raiding"
L["con-busy-responder-profile-name-away"]    = "Away"
L["con-busy-responder-profile-name-recruiting"] = "Recruiting"
L["con-busy-responder-profile-name-custom"]  = "Custom"
L["con-busy-responder-profile-autoselect"]   = "[HT] - Busy Responder - Auto Selecting Profile."
L["con-busy-responder-profile-selected"]     = "[HT] - Busy Responder - Profile Selected: [PROFILE_NAME]"
L["con-busy-responder-profile-saved"]        = "[HT] - Busy Responder - Profile Saved: [PROFILE_NAME]"
L["con-busy-responder-profile-cannot-save"]  = "[HT] - Busy Responder - Cannot save profile, no profile selected."

-- == Guild Invitation values. ================================================
L["con-ginvite-has-joined-the-guild"]        = " has joined the guild."
L["con-rankchange-has-promoted"]             = " has promoted "
L["con-rankchange-has-demoted"]              = " has demoted "
L["con-rankchange-to"]                       = " to "

L["con-ginvite-trial-officer-note"]          = "Trial "

-- == Addon message prefix values. ============================================

L["con-addonmessage-prefix-htria"]           = "HTRIA" -- HT Raid Invitation Announcement
L["con-addonmessage-prefix-htrqa"]           = "HTRQA" -- HT Raid Queue Announcement
L["con-addonmessage-prefix-htrea"]           = "HTREA" -- HT Raid End Announcement
L["con-addonmessage-prefix-htavb"]           = "HTAVB" -- HT Addon Version Broadcast
L["con-addonmessage-prefix-htavq"]           = "HTAVQ" -- HT Addon Version Query
L["con-addonmessage-prefix-htrms"]           = "HTRMS" -- HT Recruitment Message Sent

-- == Channel name root values. ===============================================

L["con-channelname-root-general"]            = "General"
L["con-channelname-root-trade"]              = "Trade"

-- ============================================================================
-- == Localisation Data for Component: HTData                                ==
-- ============================================================================
L["data-conversion-boolean-as-text-yes"]    = "Yes"
L["data-conversion-boolean-as-text-no"]     = "No"

-- ============================================================================
-- == Localisation Data for Component: HTGUI                                 ==
-- ============================================================================

-- ## Off-Time GMOTD Tab.
L["gui-about-text-title"]                   = "About"
L["gui-about-text-copyright-message"]       = "(c) aLL I EVER WANTED productions, 2011-2013."

-- ## Config Window Title.
L["gui-config-window-title"]                = "HT-Config"

-- == Config Window Status Text.
L["gui-config-window-status-text"]          = "HalonaTools Configuration GUI"

-- ## Tab Titles.
L["gui-config-tab-offtime-gmotd"]           = "Off-Time GMOTD"
L["gui-config-tab-recruitment-message"]     = "Recruitment Message"
L["gui-config-tab-console-config"]          = "Console Config."
L["gui-config-tab-rank-tags"]               = "RankTags"
L["gui-config-tab-voip-details"]            = "VOIP Details"
L["gui-config-tab-info-whispers"]           = "Info-Whispers"
L["gui-config-tab-busy-responder"]          = "Busy Responder"

-- ## Busy-Responder Tab.
L["gui-busy-responder-text-title"]          = "Busy Responder Custom Message Profile"
L["gui-busy-responder-text-message-text"]   = "Custom Profile - Message Text"
L["gui-busy-responder-text-response-flags"] = "Custom Profile - Response Flags"
L["gui-busy-responder-text-legend-flags"]   = "Is Allowed: Guildie, Officer, Raid, Party, Friend, Real-ID"

-- ## Off-Time GMOTD Tab.
L["gui-offtime-gmotd-text-title"]           = "Off-Time GMOTD"
L["gui-offtime-gmotd-text-show-current"]    = "Show Current Off-Time GMOTD"
L["gui-offtime-gmotd-text-reset-to-default"] = "Reset to Default"
L["gui-offtime-gmotd-text-advisory-label"]  = "Off-Time GMOTD"

-- ## Recruitment Message Tab.
L["gui-rec-msg-text-title"]                 = "Recruitment Message Sender"
L["gui-rec-msg-text-show-current"]          = "Show Current RMS Message"
L["gui-rec-msg-text-reset-to-default"]      = "Reset to Default"
L["gui-rec-msg-text-advisory-label"]        = "Recruitment Message"

-- ## Console-Config. Tab.
L["gui-console-config-text-title"]          = "Console"
L["gui-console-config-text-test-setting"]   = "Test Setting"
L["gui-console-config-max-width-label"]     = "Max Chat-Window Text Width"

-- ## Rank-Tags Tab.
L["gui-ranktags-text-title"]                = "RankTags"
L["gui-ranktags-text-setdefaults"]          = "Reset Original Settings"

L["gui-ranktags-rank-01"]                   = "Rank 01"
L["gui-ranktags-rank-02"]                   = "Rank 02"
L["gui-ranktags-rank-03"]                   = "Rank 03"
L["gui-ranktags-rank-04"]                   = "Rank 04"
L["gui-ranktags-rank-05"]                   = "Rank 05"
L["gui-ranktags-rank-06"]                   = "Rank 06"
L["gui-ranktags-rank-07"]                   = "Rank 07"
L["gui-ranktags-rank-08"]                   = "Rank 08"
L["gui-ranktags-rank-09"]                   = "Rank 09"
L["gui-ranktags-rank-10"]                   = "Rank 10"

-- ## VOIP Account Details Tab.
L["gui-config-tab-voip-text-title"]         = "VOIP-Account-Details"
L["gui-config-tab-voip-text-setdefaults"]   = "Set Defaults for Halona"
L["gui-config-tab-voip-type"]               = "Type"
L["gui-config-tab-voip-hostname"]           = "Hostname"
L["gui-config-tab-voip-port-number"]        = "Port-Number"
L["gui-config-tab-voip-username"]           = "Username"
L["gui-config-tab-voip-password"]           = "Password"

-- ## Auto Info Response Tab.
L["gui-air-text-title"]                     = "Auto-Info-Response"

L["gui-air-text-setdefaults"]               = "Reset Original Settings"

L["gui-air-text-info"]                      = "Info"
L["gui-air-text-guild"]                     = "Guild"
L["gui-air-text-officer-list"]              = "Officer List"
L["gui-air-text-raid-times"]                = "Raid Times"
L["gui-air-text-recruitment"]               = "Recruitment"
L["gui-air-text-contact-us"]                = "Contact Us"
L["gui-air-text-zat"]                       = "ZAT"

-- ## Raid Invitation Announcement (RIA) Popup Dialog.
L["gui-ria-window-title"]                   = "RAID_INVITATION_ANNOUNCEMENT"

L["gui-ria-msg-first"]                      = "[HT] - RIA Responder - "
L["gui-ria-window-msg-01"]                  = "Would you like an invitation to join the raid that is being organised by RIA_INVITER?"
L["gui-ria-window-btn-yes"]                 = "Fo'Sho!"
L["gui-ria-window-btn-no"]                  = "No Way Jose!"
L["gui-ria-join-msg-01"]                    = "Response sent, invitation requested."
L["gui-ria-keyword"]                        = "invite"
L["gui-ria-cancel-msg-01"]                  = "Invitation declined. To accept later, simply whisper 'RIA_KEYWORD' to RIA_INVITER for an automated invitation before the close of the official invitation period."

-- ## Raid Queue Announcement (RQA) Popup Dialog.
L["gui-rqa-window-title"]                   = "RAID_INVITATION_ANNOUNCEMENT"

L["gui-rqa-msg-first"]                      = "[HT] - RQA Responder - "
L["gui-rqa-window-msg-01"]                  = "Would you like to join the raid queue wait list that is currently being managed by RQA_INVITER?"
L["gui-rqa-window-btn-yes"]                 = "Fo'Sho!"
L["gui-rqa-window-btn-no"]                  = "No Way Jose!"
L["gui-rqa-join-msg-01"]                    = "Request sent to join wait list. Whisper 'wl who' to view the list."
L["gui-rqa-keyword"]                        = "wl add"
L["gui-rqa-cancel-msg-01"]                  = "To join the raid queue later, simply whisper 'RQA_KEYWORD' to RQA_INVITER before the close of the official raiding period."

-- ============================================================================
-- == End of Document.                                                       ==
-- ============================================================================
